読者です 読者をやめる 読者になる 読者になる

カマカマの雑草ブログ

個人の日記です

monoをhomebrewで入れなおす

目的

VS Code使おうとしたらOutputでこういうのが出てきた。

Error: Cannot start Omnisharp because Mono version >=3.10.0 is required

Monoを入れなおすと治るらしい。

stackoverflow.com

uninstall & install

デフォルトのmonoはスクリプトで消す

gist8f7b0e67100ef4dcd277

入れなおすのはbrewからやる

$ brew update && brew install mono